/*
 Theme Name: Divi Doc CREAERP
 Theme URI: https://doc.creaerp.org
 Description: Plantilla filla per a Doc CREAERP
 Author: Fundesplai
 Author URI: https://fundesplai.org
 Template: Divi
 Version: 1.0.0
*/

.wp-child-theme-divi-doccreaerp .betterdocs-category-grid-inner-wrapper.layout-1 .betterdocs-category-header .betterdocs-category-header-inner {
	border-bottom-color	: #00B140;
}
 

.wp-child-theme-divi-doccreaerp .betterdocs-footer a, 
.wp-child-theme-divi-doccreaerp .betterdocs-footer button {
	border-color	: #00B140;
	color	: #566e8b;
}

.wp-child-theme-divi-doccreaerp .betterdocs-footer a:hover, 
.wp-child-theme-divi-doccreaerp .betterdocs-footer button:hover,
.wp-child-theme-divi-doccreaerp .betterdocs-footer a:focus, 
.wp-child-theme-divi-doccreaerp .betterdocs-footer button:focus {
	background-color	: #00B140;
	border-color	: #00B140;
	color	: #FFF;
}
